Bug 442153 - yum expects yes/no in language other than shown
Summary: yum expects yes/no in language other than shown
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-12 03:49 UTC by Kai Engert (:kaie) (inactive account)
Modified: 2014-01-21 23:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 08:22:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kai Engert (:kaie) (inactive account) 2008-04-12 03:49:41 UTC
I'm running a very recent version of rawhide.
When I ask yum to install or remove something, it will ask me to confirm.

Since recently, it asks me to confirm in my language (german), but it still
shows the requested input as [y/N].

But when I type 'y', it does not help, I'm being prompted again.

I concluded that I might have to respond in german, and I tried the german first
letter 'j' (yes == ja).


So, I think the bug is:


Actual behavior:
With german LANG, yum asks for [y/N]

Expected behavior:
With german LANG; yum should ask for [j/N]

...
Transaktionszusammenfassung
=============================================================================
Installieren        0 Pakete(e)
Aktualisieren       0 Pakete(e)
Enfernen          6 Paket(e)

Ist dies richtig? [y/N] :y
Ist dies richtig? [y/N] :y
Ist dies richtig? [y/N] :j
Lade Pakete herunter:
...

Comment 1 Tim Lauridsen 2008-04-14 08:22:37 UTC
fixed upstream, will be available in next release.


Note You need to log in before you can comment on or make changes to this bug.